### Method

# Handy Deck get_visible_child_name

since: 1.0

#### Declaration [src]

    const gchar*
    hdy_deck_get_visible_child_name (
      HdyDeck* self
    )

#### Description [src]

Gets the name of the currently visible child widget.

Available since: 1.0

Gets property | `Handy.Deck:visible-child-name`

#### Return value

Type: `const gchar*`

The name of the visible child.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.